#Tue Aug 17 16:14:32 EDT 2004
PLUGIN_NAME=Hyades \u8DDF\u8E2A\u89C6\u56FE\u63D2\u4EF6
PROVIDER_NAME=Eclipse.org
BROWSE=\u6D4F\u89C8(&R)...
STR_OPEN_PATTERN_ERROR_=IWAT0055E \u6253\u5F00\u201C\u6267\u884C\u6D41\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_OPEN_R_PATTERN_ERROR_=IWAT0056E \u6253\u5F00\u201C\u5BF9\u8C61\u5F15\u7528\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_OPEN_TRACE_ERROR_=IWAT0057E \u6253\u5F00\u201C\u6982\u8981\u5206\u6790\u201D\u900F\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_OPEN_METHOD_ERROR_=IWAT0059E \u6253\u5F00\u201C\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_OPEN_PACKAGE_STATISTIC_ERROR_=IWAT0062E \u6253\u5F00\u201C\u5305\u7EDF\u8BA1\u4FE1\u606F\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_OPEN_CLASS_STATISTIC_ERROR_=IWAT0063E \u6253\u5F00\u201C\u7C7B\u7EDF\u8BA1\u4FE1\u606F\u201D\u65F6\u51FA\u9519\u3002
COMPRESS_TIME=\u7F29\u5C0F
EXPAND_TIME=\u653E\u5927
RESET_TIME=\u8FD8\u539F
STR_UPDATE=\u66F4\u65B0\u89C6\u56FE
STR_ZOOM_IN=\u653E\u5927
STR_ZOOM_OUT=\u7F29\u5C0F
STR_PREVIOUS=\u4E0A\u4E00\u4E2A
STR_NEXT=\u4E0B\u4E00\u4E2A
STR_PREV_TEXT=\u4E0A\u4E00\u4E2A\u8C03\u7528
STR_NEXT_TEXT=\u4E0B\u4E00\u4E2A\u8C03\u7528
METH_TITLE_ELAPSED_TIME=\u57FA\u672C\u65F6\u95F4
METH_TITLE_NUM_CALLS=\u8C03\u7528\u6B21\u6570
METH_TITLE_TIME_ON_STACK=\u7D2F\u79EF\u65F6\u95F4
METH_SELECT_METHOD_CALLEES=\u663E\u793A\u88AB\u8C03\u7528\u7684\u65B9\u6CD5
METH_SELECT_METHOD_CALLEES_TOP5=\u663E\u793A\u88AB\u8C03\u7528\u7684\u65B9\u6CD5\uFF08\u6700\u524D\u9762 5 \u79CD\u65B9\u6CD5\uFF09
METH_SHOW_INVOC=\u663E\u793A\u65B9\u6CD5\u8C03\u7528
SHOW_PERCENT=\u4EE5\u767E\u5206\u6BD4\u663E\u793A
SHOW_OBJ_REF=\u663E\u793A\u5BF9\u8C61\u5F15\u7528
STR_DETECT_REP=\u68C0\u6D4B\u6240\u6709\u91CD\u590D\u5185\u5BB9
STR_HIDE_REP=\u9690\u85CF\u6240\u6709\u91CD\u590D\u5185\u5BB9
STR_SHOW_THREADS=\u663E\u793A\u6240\u6709\u7EBF\u7A0B
STR_HIDE_THREADS=\u9690\u85CF\u6240\u6709\u7EBF\u7A0B
STR_SHOW=\u663E\u793A
STR_HIDE=\u9690\u85CF
STR_THREADS=\u7EBF\u7A0B
STR_ST_CLASS_NAME=\u7C7B\u540D
STR_ST_METHOD_NAME=\u65B9\u6CD5\u540D\u79F0
STR_ST_PACKAGE=\u5305
STR_ST_INSTANCES=\u603B\u5B9E\u4F8B\u6570
STR_ST_COLLECTED=\u5DF2\u6536\u96C6\u7684\u4FE1\u606F
STR_ST_CPU_TIME=\u57FA\u672C\u65F6\u95F4
STR_ST_CPU_TIME_AVERAGE=\u5E73\u5747\u57FA\u672C\u65F6\u95F4
STR_ST_STACK_TIME=\u7D2F\u79EF\u65F6\u95F4
STR_ST_SIZE=\u603B\u5927\u5C0F
STR_ST_CALLS=\u8C03\u7528\u6B21\u6570
STR_ST_SUPERCLASSES=\u8D85\u7C7B
STR_ST_INTERFACES=\u63A5\u53E3
STR_ST_SOURCE_NAME=\u6E90\u540D\u79F0
STR_ST_INSTANCE_INDEX=\u5B9E\u4F8B\u540D\u79F0
STR_ST_CPU_INHTIME=\u7EE7\u627F\u7684\u57FA\u672C\u65F6\u95F4
STR_ST_STACK_INHTIME=\u7EE7\u627F\u7684\u7D2F\u79EF\u65F6\u95F4
STR_ST_INHCALLS=\u7EE7\u627F\u7684\u8C03\u7528
STR_ST_CHOOSE_COL=\u9009\u62E9\u5217...
STR_ST_COL_SETTINGS=\u9009\u62E9\u5217
STR_ST_FILTER=\u8FC7\u6EE4(&F)\uFF1A
STR_COL_DLG_TEXT=\u9009\u62E9\u60F3\u8981\u663E\u793A\u7684\u5217\u3002\n\u4F7F\u7528\u201C\u4E0A\u79FB\u201D\u548C\u201C\u4E0B\u79FB\u201D\u6309\u94AE\u6765\u66F4\u6539\u5217\u7684\u987A\u5E8F\u3002
STR_COL_DLG_UP=\u4E0A\u79FB(&U)
STR_COL_DLG_DOWN=\u4E0B\u79FB(&O)
STR_ST_DLG_TEXT1=\u9009\u62E9\u7684\u5217\u5E94\u8BE5\u4E3A
STR_ST_DLG_TEXT2=\u50CF\u7D20\uFF08\u5BBD\u5EA6\uFF09\u3002
STR_ST_PRINT_COL=\u5BFC\u51FA\u81F3 HTML
STR_PRINT_DLG_TEXT=\u9009\u62E9\u8981\u5305\u542B HTML \u6570\u636E\u7684\u6587\u4EF6\u3002
STR_PRINT_DLG_FILE=\u6587\u4EF6(&F)\uFF1A
STR_PRINT_DLG_BROWSE=\u6D4F\u89C8(&B)...
STR_PRINT_DLG_ERROR=\u8BF7\u9009\u62E9\u6587\u4EF6\u540D\u3002
STR_OPEN_CLASS_ST_ACTION=\u7C7B\u7EDF\u8BA1\u4FE1\u606F
STR_OPEN_PACKAGE_ST_ACTION=\u5305\u7EDF\u8BA1\u4FE1\u606F
STR_OPEN_CLASS_INSTANCE_ST_ACTION=\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_OPEN_EXECUTION_ACTION=\u6267\u884C\u6D41
STR_OPEN_OBJ_REF_ACTION=\u5BF9\u8C61\u5F15\u7528
STR_CLASS_ST_TITLE=\u7C7B\u7EDF\u8BA1\u4FE1\u606F
STR_CLASS_INSTANCE_ST_TITLE=\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_PACKAGE_ST_TITLE=\u5305\u7EDF\u8BA1\u4FE1\u606F
STR_METH_ST_TITLE=\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F
STR_INST_ST_TITLE=\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_EXEC_TITLE=\u6267\u884C\u6D41
STR_OBJ_REF_TITLE=\u5BF9\u8C61\u5F15\u7528
STR_METH_INVOC_TITLE=\u65B9\u6CD5\u8C03\u7528
STR_PROF_ACTION_SET=\u8DDF\u8E2A\u6982\u8981\u5206\u6790
STR_VIEW_ACTION_SET=\u6982\u8981\u5206\u6790\u89C6\u56FE
STR_SHOW_EXEC_ACTION=\u663E\u793A\u6267\u884C\u6D41
STR_SHOW_REF_ACTION=\u663E\u793A\u5BF9\u8C61\u5F15\u7528
STR_ACT_SET_CLS=\u7C7B\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_CLS_INST=\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_PACKAGE=\u5305\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_PACKAGE_TIP=\u6253\u5F00\u5305\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_CLS_TIP=\u6253\u5F00\u7C7B\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_CLS_INST_TIP=\u6253\u5F00\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_METH_ACTION=\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_INST_ACTION=\u5B9E\u4F8B\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_METH_ACTION_TIP=\u6253\u5F00\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_EXEC_ACTION=\u6267\u884C\u6D41
STR_ACT_SET_EXEC_ACTION_TIP=\u6253\u5F00\u6267\u884C\u6D41
STR_ACT_SET_REF_ACTION=\u5BF9\u8C61\u5F15\u7528
STR_ACT_SET_REF_ACTION_TIP=\u6253\u5F00\u5BF9\u8C61\u5F15\u7528
ASSERT_FAILURE_EXCEPTION=\u65AD\u8A00\u5931\u8D25
IO_ERROR=IO \u9519\u8BEF\u3002
CANNOT_SET_INVALID_METHOD=\u4E0D\u80FD\u8BBE\u7F6E\u65E0\u6548\u65B9\u6CD5\u3002
NO_NAME=\u6CA1\u6709\u540D\u79F0
DEFAULT_HISTORY_BY_TYPE=\u6309\u7C7B\u578B\u6392\u5217\u7684\u7F3A\u7701\u76F4\u65B9\u56FE\u7EBF\u6761
DEFAULT_HISTOGRAM_MAPPING=\u7F3A\u7701\u76F4\u65B9\u56FE\u503C\u6620\u5C04
NO_MORE_OCCURRENCES=\u6CA1\u6709\u66F4\u591A\u51FA\u73B0
STR_TRACE_MSG=\u6982\u8981\u5206\u6790\u6D88\u606F
ERR_SELECT_COLS=\u8BF7\u81F3\u5C11\u9009\u62E9\u4E00\u5217\u3002
STR_CALLER=\u663E\u793A\u8C03\u7528\u8005
STR_CALLEE=\u663E\u793A\u88AB\u8C03\u7528\u7684\u65B9\u6CD5
STR_HOME=\u8FD8\u539F
SHOW_SOURCE=\u5F00\u653E\u5F0F\u6E90\u4EE3\u7801
STR_SOURCE=\u5F00\u653E\u5F0F\u6E90\u4EE3\u7801
STR_UPDATE_VIEWS=\u66F4\u65B0\u89C6\u56FE
STR_GC=\u5783\u573E\u56DE\u6536
GENERATION_A=\u4E16\u4EE3 %1
GC_ED_OBJECT=\u5DF2\u8FDB\u884C\u5783\u573E\u56DE\u6536\u7684\u5BF9\u8C61\uFF1A%1
TIME_X=\u65F6\u95F4\uFF1A%1 \u79D2
THREAD_A_ON_B_AT_C_TIME=\u5728 %3 \u5904\u7684 %2 \u4E0A\u7684\u7EBF\u7A0B %1 \u7684\u7D2F\u79EF\u65F6\u95F4\uFF1A%4 \u79D2
THREAD_A_TIME_X=\u7EBF\u7A0B\uFF1A%1\uFF0C\u65F6\u95F4\uFF1A%2 \u79D2
A_ON_B_AT_C_TIME=\u5728 %3 \u5904\u7684 %2 \u4E2D\u7684 %1 \u7684\u7D2F\u79EF\u65F6\u95F4\uFF1A%4 \u79D2
METHOD_A=\u65B9\u6CD5 %1
OBJECT_A=\u5BF9\u8C61 %1
STR_NOTHING_SELECTED=\u6CA1\u6709\u9009\u62E9\u4EFB\u4F55\u5185\u5BB9
STR_ST_CASE_SENSITIVE=\u533A\u5206\u5927\u5C0F\u5199(&S)
STR_ST_LIVE_INSTANCES=\u6D3B\u52A8\u7684\u5B9E\u4F8B
STR_ST_LIVE_STORAGE=\u6D3B\u52A8\u5927\u5C0F
STR_ST_SHOW_DELTA_COLUMNS=\u663E\u793A\u589E\u91CF\u5217
STR_ST_DELTA=\u589E\u91CF
STR_COL_DLG_RESTORE_DEFAULTS=\u590D\u539F\u7F3A\u7701\u503C
DEFAULT_PACKAGE=\uFF08\u7F3A\u7701\u5305\uFF09
STR_VIEW_NOT_AVAILABLE_INFO_=IWAT0064I \u5BF9\u4E8E\u5F53\u524D\u5B89\u88C5\uFF0C\u6240\u9009\u89C6\u56FE\u4E0D\u53EF\u7528\u3002
GRAPH_COLOR_PAGE=\u6267\u884C\u6D41\u56FE
BACKGROUND_COLOR_GRP=\u80CC\u666F\u8272(&K)\uFF1A
BACKGROUND_DEFAULT=\u7CFB\u7EDF\u7F3A\u7701\u503C(&Y)
BACKGROUND_CUSTOM=\u5B9A\u5236(&U)
CLASS_COLOR_GRP=\u7C7B\u989C\u8272(&C)\uFF1A
CLASS_COLOR_RANDOM=\u4E3A\u6BCF\u4E2A\u7C7B\u751F\u6210\u552F\u4E00\u7684\u989C\u8272(&N)
CLASS_COLOR_ONE=\u5C06\u4E00\u79CD\u989C\u8272\u7528\u4E8E\u6240\u6709\u7C7B(&S)
UNKNOWN_CLASS_COLOR=\u672A\u77E5\u7684\u7C7B\u989C\u8272(&O)\uFF1A
SELECTION_COLOR=\u9009\u62E9\u989C\u8272(&L)\uFF1A
GRAPH_FONT=\u56FE\u5B57\u4F53\u8BBE\u7F6E(&G)\uFF1A
STR_GRAPH_COLOR_DLG_TEXT=\u56FE\u989C\u8272\u8BBE\u7F6E
STR_GRAPH_COLOR_DLG=\u56FE\u989C\u8272
OPEN_COLOR_DLG=\u56FE\u989C\u8272...
OPEN_COLOR_DLG_TEXT=\u56FE\u989C\u8272
STR_OPEN_ST_PATTERN_ERROR_=IWAT0055E \u6253\u5F00\u201C\u6267\u884C\u6D41\u8868\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_THREAD_NAME=\u7EBF\u7A0B\u540D\u79F0
SHOW_EXEC_STAT=\u663E\u793A\u6267\u884C\u8868
STR_EXECUTION_FLOW_TABLE=\u6267\u884C\u6D41\u8868
STR_INVOCATION_TABLE=\u65B9\u6CD5\u8C03\u7528\u8868
STR_OPEN_INVOC_TABLE_ERROR_=IWAT0055E \u6253\u5F00\u201C\u65B9\u6CD5\u8C03\u7528\u8868\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
SHOW_INVOC_STAT=\u663E\u793A\u8C03\u7528\u8868
STR_INVOCATION_COL=\u8C03\u7528
STR_REFERENCE_TABLE=\u5BF9\u8C61\u5F15\u7528\u8868
STR_REFERENCE_NAME=\u5F15\u7528\u540D\u79F0
STR_OPEN_REFERENCE_TABLE=\u663E\u793A\u5BF9\u8C61\u5F15\u7528\u8868
STR_OPEN_ST_REF_ERROR_=IWAT0055E \u6253\u5F00\u201C\u5BF9\u8C61\u5F15\u7528\u8868\u201D\u89C6\u56FE\u65F6\u51FA\u9519\u3002
STR_NB_REF=\u5F15\u7528\u6B21\u6570
STR_REF_SIZE=\u5927\u5C0F
TITLE_START_TIME=\u542F\u52A8\u65F6\u95F4
STR_REFERANDS=\u663E\u793A\u88AB\u5F15\u7528\u7684\u5BF9\u8C61
STR_REFEREE=\u663E\u793A\u8FDB\u884C\u5F15\u7528\u7684\u5BF9\u8C61
STR_GRAPH_UNIT=[\u79D2]
STR_RAW_TIME=\u539F\u59CB\u65F6\u95F4
STR_COMPENSATED_TIME=\u8865\u5145\u65F6\u95F4
STR_SHOW_TIME=\u663E\u793A\u65F6\u95F4
THREAD_A_ON_B_AT_RAW_TIME=\u5728 %3 \u5904\u7684 %2 \u4E0A\u7684\u7EBF\u7A0B %1 \u7684\u539F\u59CB\u7D2F\u79EF\u65F6\u95F4\uFF1A%4 \u79D2
A_ON_B_AT_RAW_TIME=\u5728 %3 \u5904\u7684 %2 \u4E2D\u7684 %1 \u7684\u539F\u59CB\u7D2F\u79EF\u65F6\u95F4\uFF1A%4 \u79D2
TITLE_RAW_TIME_ON_STACK=\u539F\u59CB\u7D2F\u79EF\u65F6\u95F4
STR_STD_SELECT=\u9009\u62E9\u7F29\u653E
STR_OPEN_METH_ST_ACTION=\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F
TITLE_TIME_ON_STACK=\u7D2F\u79EF\u65F6\u95F4
REF_BY_DETAIL=\u88AB %1 \u4E2A\u5BF9\u8C61\u5F15\u7528\u3002
REF_TO_DETAIL=\u5F15\u7528\u4E86 %1 \u4E2A\u5BF9\u8C61\u3002
REF_BY_DET1=\u5BF9 %2 \u5177\u6709 %1 \u4E2A\u5F15\u7528\u3002
REF_TO_DET1=%1 \u5BF9\u6B64\u5BF9\u8C61\u5177\u6709 %2 \u4E2A\u5F15\u7528\u3002
traceViews=\u6982\u8981\u5206\u6790\u7A0B\u5E8F\u89C6\u56FE
agentType=\u4EE3\u7406\u7A0B\u5E8F\u7C7B\u578B
STR_RVIEW_ACTION_SET=\u201C\u6982\u8981\u5206\u6790\u5BF9\u8C61\u5F15\u7528\u201D\u89C6\u56FE
STR_EVIEW_ACTION_SET=\u201C\u6982\u8981\u5206\u6790\u6267\u884C\u201D\u89C6\u56FE
DUMP_OBJ_REF_ACTION=\u6536\u96C6\u5BF9\u8C61\u5F15\u7528(&C)
DUMP_OBJ_REF_ACTION_TIP=\u6536\u96C6\u5BF9\u8C61\u5F15\u7528
STR_OBJ_REF_DETAIL=\u8BE6\u7EC6\u4FE1\u606F
STR_SHOW_CLS_ST=\u663E\u793A\u7C7B\u7EDF\u8BA1\u4FE1\u606F
STR_SHOW_METH_ST=\u663E\u793A\u65B9\u6CD5\u7EDF\u8BA1\u4FE1\u606F
STR_COVERAGE_ST_TITLE=\u6709\u6548\u533A\u57DF\u7EDF\u8BA1\u4FE1\u606F
STR_OPEN_COVERAGE_ST_ACTION=\u6709\u6548\u533A\u57DF\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_COVERAGE=\u6709\u6548\u533A\u57DF\u7EDF\u8BA1\u4FE1\u606F
STR_ACT_SET_COVERAGE_TIP=\u6253\u5F00\u6709\u6548\u533A\u57DF\u7EDF\u8BA1\u4FE1\u606F
STR_ST_PACKAGE_LEVEL=\u5305\u7EA7\u522B\u4FE1\u606F
STR_ST_CLASS_LEVEL=\u7C7B\u7EA7\u522B\u4FE1\u606F
STR_ST_METHOD_LEVEL=\u65B9\u6CD5\u7EA7\u522B\u4FE1\u606F
ST_SUMMARY=<-- \u603B\u7ED3 -->
ST_MISSED=\u7F3A\u5C11\u9879
ST_HIT=\u7B26\u5408\u9879
STR_COL_ITEM_NAMES=\u9879\u540D\u79F0
STR_COL_CLASS_NAME=\u7C7B\u540D
STR_COL_PACKAGE=\u5305
STR_COL_CALLS=\u8C03\u7528\u6B21\u6570
STR_COL_METHOD_MISSED=\u7F3A\u5C11\u7684\u65B9\u6CD5
STR_COL_METHOD_HIT=\u7B26\u5408\u7684\u65B9\u6CD5
STR_COL_RATE=\u7B26\u5408\u7684\u65B9\u6CD5\u6240\u5360\u7684\u767E\u5206\u6BD4
STR_COL_NAME=\u540D\u79F0
STR_COL_WIDTH=\u5BBD\u5EA6
STR_COL_ALIGN=\u5BF9\u9F50
STR_COL_POS=pos
STR_COL_TYPE=\u7C7B\u578B
STR_COL_STYLE=\u6837\u5F0F
STR_OBJ_REF_DETAIL=\u8BE6\u7EC6\u4FE1\u606F
STR_OPEN_STATISTIC_ERROR_=\u6253\u4E0D\u5F00\u201C\u7EDF\u8BA1\u67E5\u770B\u5668\u201D
STR_STAT_TITLE=\u7EDF\u8BA1\u6570\u636E
STR_OPEN_STATISTICAL_VIEWER_ACTION=\u7EDF\u8BA1\u6570\u636E
